body {
    padding-top: 8%;
    font-family: "Poppins", Sans-serif;
}

.colorRogal {
    color: #2E4E99 !important;
}

.fondoRogal {
    background-color: #2E4E99 !important;
}

.btn-outline-rogal {
    color: #2E4E99;
    background-color: transparent;
    background-image: none;
    border-color: #2E4E99;
}

a.colorRogal:hover {
    color: #33B592 !important;
    font-weight: 600;
    transition: .500ms linear all;
}

.btn-outline-rogal:hover {
    color: #fff;
    background-color: #2E4E99;
    border-color: #2E4E99;
}

.btn-outline-rogalalt {
    color: #33B592;
    background-color: transparent;
    background-image: none;
    border-color: #33B592;
}

.btn-outline-rogalalt:hover {
    color: #fff;
    background-color: #33B592;
    border-color: #33B592;
}

.todosArticulos {
    font-size: 1.3rem;
}

.texto-normal {
    font-size: 1.2rem
}

.imagenComent {
    max-width: 45px;
    border-radius: 50%!important;
    background-color: #e8e8e8;
    padding: 5px
}

.page-item.active a {
    color: #fff!important
}